update issues
Welcome, Guest.
"Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety." -Benjamin Franklin

Author Topic: update issues  (Read 2581 times)

Offline Klyde

  • Contributor
  • *******
  • Posts: 165
update issues
« on: December 22, 2016, 07:17:23 PM »
warning: menulibre: local (1:2.1.0-1) is newer than community (2.1.3-1)
resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: linux47-nvidia-304xx: installing nvidia-304xx-utils (1:304.131-1) breaks dependency 'nvidia-304xx-utils=304.132'

Offline OrvilleG

  • Newbie
  • **
  • Posts: 0
Re: update issues
« Reply #1 on: December 23, 2016, 07:14:44 AM »
I was looking at the mCOLe Sourceforge page and the ISOs seem to be very old.

Since Manjaro is Rolling release it may be next to impossible to update mCOLe without having lot's of issues.. You will have to wait for a new release.